<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" xmlns:se="http://www.opengis.net/se">
  <NamedLayer>
    <se:Name>BdZDH2008CIGAL_10000_CC48</se:Name>
    <UserStyle>
      <se:Name>BdZDH2008CIGAL_10000_CC48</se:Name>
      <se:FeatureTypeStyle>
        <se:Rule>
          <se:Name>Forts et fourrs humides</se:Name>
          <se:Description>
            <se:Abstract>Forts et fourrs humides</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>Class_niv3</ogc:PropertyName>
              <ogc:Literal>Forts et fourrs humides</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#278929</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Boisements linaires humides</se:Name>
          <se:Description>
            <se:Abstract>Boisements linaires humides</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>Class_niv3</ogc:PropertyName>
              <ogc:Literal>Boisements linaires humides</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#4ea829</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Prairies humides</se:Name>
          <se:Description>
            <se:Abstract>Prairies humides</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>Class_niv3</ogc:PropertyName>
              <ogc:Literal>Prairies humides</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#abff29</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Tourbires</se:Name>
          <se:Description>
            <se:Abstract>Tourbires</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>Class_niv3</ogc:PropertyName>
              <ogc:Literal>Tourbires</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#70a800</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Roselires, cariaies, mgaphorbiaies</se:Name>
          <se:Description>
            <se:Abstract>Roselires, cariaies, mgaphorbiaies</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>Class_niv3</ogc:PropertyName>
              <ogc:Literal>Roselires, cariaies, mgaphorbiaies</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#505b1f</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Eaux courantes</se:Name>
          <se:Description>
            <se:Abstract>Eaux courantes</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>Class_niv3</ogc:PropertyName>
              <ogc:Literal>Eaux courantes</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#2e57ff</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Plan d'eau</se:Name>
          <se:Description>
            <se:Abstract>Plan d'eau</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <!--Parser Error: syntax error, unexpected COLUMN_REF, expecting $end - Expression was: Class_niv3 = 'Plan d'eau'-->
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#74c8e0</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Annexes hydrauliques</se:Name>
          <se:Description>
            <se:Abstract>Annexes hydrauliques</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>Class_niv3</ogc:PropertyName>
              <ogc:Literal>Annexes hydrauliques</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#132456</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Terres arables</se:Name>
          <se:Description>
            <se:Abstract>Terres arables</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>Class_niv3</ogc:PropertyName>
              <ogc:Literal>Terres arables</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f7e026</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Territoires artificialiss</se:Name>
          <se:Description>
            <se:Abstract>Territoires artificialiss</se:Abstract>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>Class_niv3</ogc:PropertyName>
              <ogc:Literal>Territoires artificialiss</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:MinScaleDenominator>7000</se:MinScaleDenominator>
          <se:MaxScaleDenominator>149999</se:MaxScaleDenominator>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#cc0000</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
      </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>